@charset "UTF-8";
.navbar-brand img {
    max-width: 170px;
    margin-top: -10px;
    margin-right: 20px;
    margin-left: 15px;
}
h1 , h2 , h3 , h4, h5, h6{
    color: rgba(86,64,42,1.00);
}
h1, h2, h3 , h4{
	font-family: 'Alice', serif;
}
.navbar-brand img:hover {
    opacity: 0.9;
}
.headeri {
    padding-top: 140px;
    padding-bottom: 140px;
    color: #fff;
    padding-left: 15px;
    padding-right: 15px;
}
.headeri h1 {
    margin-top: 0px;
}
.headeri-bg {
    background-image: url(../kuvat/header-bg-01.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.headeri-bg-turkispaja {
    background-image: url(../kuvat/turkispaja/turkispaja-header-img3.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right top;
}
.headeri-bg-palvelut {
    background-image: url(../kuvat/palvelut/palvelut-header-03.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right center;
}
.headeri-bg-valikoima {
    background-image: url(../kuvat/tuotteet/tuotteet-header.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right center;
}
.headeri-bg-yhteystiedot {
    background-image: url(../kuvat/yhteystiedot/yhteystiedot-header-01.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right center;
}
.headeri-bg-tietoaturkisalasta {
    background-image: url(../kuvat/tietoa_turkisalasta/tietoa_turkisalasta-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right center;
}
.alasivuheaderi {
    height: 500px;
    margin-bottom: 0px;
}
.tp-merkki {
    width: 90px;
    margin-bottom: 5px;
}
.tp-header-logo {
    width: 70%;
    margin-bottom: 5px;
    max-width: 240px;
}
.maksimi {
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
}
.maksimi2 {
    max-width: 850px;
    margin-left: auto;
    margin-right: auto;
}
.navsome {
}
.navsome img {
    max-width: 25px;
    width: 30px;
    height: auto;
    margin-top: -12px;
}
.navsome img:hover {
    opacity: 0.7;
}
.sisaltoboxi {
    padding-top: 40px;
    padding-bottom: 40px;
}
.sisaltoboxi2 {
    padding-top: 50px;
    padding-bottom: 50px;
}
.sisaltoboxi2 h1, .sisaltoboxi2 h2 , .sisaltoboxi2 h3, .sisaltoboxi2 h4{
}
.sisaltoboxi2 p {
    margin-bottom: 0px;
}
.karttaboxi {
    padding: 3px;
    background-color: #fff;
}
.bg-1 {
    background-color: rgba(246,241,237,1.00);
    background-image: -webkit-linear-gradient(297deg,rgba(242,236,230,1.00) 0%,rgba(248,246,243,1.00) 100%);
    background-image: -moz-linear-gradient(297deg,rgba(242,236,230,1.00) 0%,rgba(248,246,243,1.00) 100%);
    background-image: -o-linear-gradient(297deg,rgba(242,236,230,1.00) 0%,rgba(248,246,243,1.00) 100%);
    background-image: linear-gradient(153deg,rgba(242,236,230,1.00) 0%,rgba(248,246,243,1.00) 100%);
}
.bg-2 {
    background-color: rgba(245,240,236,1.00);
}
.nappi {
    padding-top: 10px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 10px;
    margin-top: 15px;
    margin-bottom: 15px;
}
.m-t-10 {
    margin-top: 10px;
}
.bg-footer {
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: rgba(46,35,23,1.00);
}
.bg-footer p {
    padding: 0;
    margin: 0;
    color: #B38D65;
}
.ingressi {
    font-size: large;
    line-height: 1.6;
    letter-spacing: 1px;
}
	 	
.carousel-control { 
	background: none !important;
	filter: none !important;
	progid: none !important; 
}
.carusellin-nuolet {
    color: rgba(112,148,170,1.00);
    opacity: 1;
}
.pikkuiconi {
    width: 40px;
}
.pikkuiconi:hover {
    opacity: 0.7;
}



@media (min-width:992px){
.sisaltoboxi2 h1, .sisaltoboxi2 h2  , .sisaltoboxi2 h3, .sisaltoboxi2 h4{
    margin-top: 0px;
}
.m-t-5 {
    margin-top: 5px;
}
}
